
<style type="text/css">


body{
scrollbar-arrow-color: #ffffff;
scrollbar-3dlight-color: #d6d6d6;
scrollbar-darkshadow-color: #e7e7e7;
scrollbar-face-color: #e7e7e7;
scrollbar-highlight-color: #f1f1f1;
scrollbar-shadow-color: #d6d6d6;
scrollbar-track-color: #e7e7e7;
}



input
{
	font-family: trebuchet ms;

	color: #b1b1b1;
	font-size: 10px;
	height:20px;
	width:90px;
	border:1px dashed #b1b1b1;
	
}

textarea
{
	font-family: trebuchet ms;
	text-indent: 0px;
	color: #b1b1b1;
	font-size: 10px;
	padding:5px;
	border:1px dashed #b1b1b1;
	width: 300px;
	height: 100px;}


#content h1
{
	font-family: Century Gothic, sans-serif;
 	font-size: 10pt;
	color:#dae618;
	margin-top:10px;
	padding-top:3px;
	background: url('images/header_bg.jpg') no-repeat;
	text-align:justify;
	text-indent:30px;
	text-transform:uppercase;
	letter-spacing:3px;
	padding-bottom:5px;
}


#content{
font:7pt trebuchet ms;
color:#b1b1b1; 
text-align:justify;
text-indent:50px;
}



#content a
{
color: #ff3d8f;
font-size: 7pt;
text-decoration: none;
cursor:help;
font-style:oblique;
}

#content a:hover
{color: #c6db19;
font-size: 7pt;
font-style:oblique;
border-bottom:1px solid #ff3d8f;
margin-bottom:0px;
}


#footer{
color:#ffffff;
font-family:trebuchet ms;
word-spacing:3px;
letter-spacing:0px;
font-size:8pt;
}

#footer:hover{
color:#ffffff;
font-family:trebuchet ms;
word-spacing:0px;
letter-spacing:0px;
font-weight:bold;
display:block;
font-size:8pt;
}


.img{
border:3px double #b1b1b1;

}



#nav{
font:9pt arial;
color:#ffffff; 
word-spacing:10px;
}

.menulink1
{
color:#ffffff;
font-family:arial;
font-size:8pt;
text-transform:uppercase;
text-decoration:none;
word-spacing:0px;

}


.menulink1:hover {
color:#dced18;
font-family:arial;
font-size:8pt;
text-transform:uppercase;
text-decoration:none;
}


.menulink2
{
color:#ffffff;
font-family:arial;
font-size:8pt;
text-transform:uppercase;
text-decoration:none;
word-spacing:0px;

}


.menulink2:hover {
color:#ff6288;
font-family:arial;
font-size:8pt;
text-transform:uppercase;
text-decoration:none;
}



b {
color: #e7126c; 
font:7pt Arial;
font-weight:bold;
}

i {
 color: #18c7f9;

}

u {
color : #ffa200;
}

s {
color:#c6df1f;
}


.floatleft {float: left;}

.floatright {float: right;}


</style>
